.section-find-more {
  margin-right: -15px;
  margin-left: -15px;
  border: unset !important;
}
.section-find-more__title {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0072bc;
  margin-bottom: 30px;
  padding: 0px 15px;
}
.section-find-more__wrap-content {
  display: flex;
  flex-wrap: wrap;
}
.section-find-more__item {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  padding: 0px 15px;
}
.section-find-more__item-sub {
  border-radius: 8px;
}
.section-find-more__item-sub:hover {
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
}
.section-find-more__item-img {
  width: 100% !important;
  height: 252px !important;
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}
.section-find-more__item-content {
  padding: 20px 20px 30px;
}
.section-find-more__item-name {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  margin-bottom: 10px;
}
.section-find-more__item-link {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  color: #F7941E;
}


@media (max-width: 575px) {
  .section-find-more {
    margin-right: -15px;
    margin-left: -15px;
    border: unset !important;
  }
  .section-find-more__title {
    font-size: 18px;
    line-height: 27px;
  }
  .section-find-more__wrap-content {
    display: flex;
    flex-wrap: wrap;
  }
  .section-find-more__item {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    padding: 0px 16px;
    margin-bottom: 20px;
  }
  .section-find-more__item-sub {
    border-radius: 8px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
  }
  .section-find-more__item-img {
    width: 100% !important;
    height: 252px !important;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
  }
  .section-find-more__item-content {
    padding: 20px 17px 30px;
  }
  .section-find-more__item-name {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    color: #313131;
    margin-bottom: 10px;
  }
  .section-find-more__item-link {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #F7941E;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .section-find-more {
    margin-right: -15px;
    margin-left: -15px;
    border: unset !important;
  }
  .section-find-more__title {
    font-size: 20px;
    line-height: 30px;
  }
  .section-find-more__wrap-content {
    display: flex;
    flex-wrap: wrap;
  }
  .section-find-more__item {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    padding: 0px 8px 0px 16px;
    margin-bottom: 30px;
  }
  .section-find-more__item:nth-child(even) {
    padding: 0px 16px 0px 8px;
  }
  .section-find-more__item-sub {
    border-radius: 8px;
  }
  .section-find-more__item-sub:hover {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
  }
  .section-find-more__item-img {
    width: 100% !important;
    height: 252px !important;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
  }
  .section-find-more__item-content {
    padding: 20px 17px 30px;
  }
  .section-find-more__item-name {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .section-find-more__item-link {
    font-size: 18px;
    line-height: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
